Loading ...
Sorry, an error occurred while loading the content.

2355Tekkotsu now requires Java3D

Expand Messages
  • Dave Touretzky
    Aug 11, 2012
    • 0 Attachment
      We've checked in a new version of the Tekkotsu SketchGUI that offers a
      3D viewer in addition to the regular 2D viewer. You'll see this the
      next time you do a cvs update.

      In order to compile the SketchGUI you will need to have Java3D
      installed. Installation instructions have been added to the Tekkotsu
      wiki, on both the "Ubuntu install instructions" page and the "Software
      Updates" page. Direct links here:

      http://wiki.tekkotsu.org/index.php/Ubuntu_install_instructions

      http://wiki.tekkotsu.org/index.php/Software_Updates

      -- Dave Touretzky